body {
    background: #36393f;
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
}

h2 {
    color: #f9fcff;
}

.container {
    color: #8e9291;
    display: grid;
    grid-template-columns: minmax(0px, 20vw) 3fr 3fr 5fr minmax(0px, 20vw);
    gap: 50px;
    grid-template-areas: 
    '. bank work computers .'
    '. display display display .';
}

#container-bank {
    grid-area: bank;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.container-balance {
    display: flex;
    justify-content: space-between;
    
}

#container-work {
    grid-area: work;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.container-pay {
    display: flex;
    justify-content: space-between;
}

#container-computers {
    grid-area: computers;
    text-align: center;
}

.container-computer-content {
    text-align: start;
}

#container-display-computer {
    grid-area: display;
}

.section {
    background: #2f3136;
    padding: 20px;
    border-radius: 5px;
    animation: slides 1s ease;
}

header {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1px;
    text-align: center;
    background-color: #2f3136;
    color: white;
    text-align: center;
    margin-bottom: 50px;
}
header img {
    height: 50px;
    margin: 2px
}

button {
    border: none;
    background: #b9bbbe;
    color: #40444b;
    text-align: center;
    padding: 10px 15px;
    border-radius: 6px;
    text-decoration: none;
    transition: 0.3s;
}

button:focus {
    outline:0;
}

button:hover {
    background: #ffffff;
}

select {
    background: #b9bbbe;
    color: #40444b;
    box-sizing: border-box;
    padding: 10px 15px;
    border-radius: 5px;
    transition: 0.3s;
}

select:hover {
    background: #ffffff;
}

.container-buttons {
    display: flex;
    justify-content: space-evenly;
}

#selected-computer-image {
    width: 150px;
}

@keyframes slides {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}